depend on default-jre (at least Java 6)
[debian/jabref.git] / .travis.yml
2013-03-29 gregor herrmannMerge tag 'upstream/2.10_beta1+ds' into experimental
2013-03-29 gregor herrmannImported Upstream version 2.10~beta1+ds upstream/2.10_beta1+ds